{% extends 'shared/layout.twig' %}
{% block title %}GBIN - Register{% endblock %}
{% block content %}
    <div class="container">
        <div class="row">
            <nav>
                <div class="nav-wrapper grey darken-4" style="margin-top: 30px;">
                    <div class="col s">
                        <a class="breadcrumb white-text"><b>API KEY:</b> {{ key }} </a>
                        
                    </div>
                </div>
            </nav>
        </div>
    </div>

<div class="container">
    <div class="row">
        <div class="col s12 m6">
            <div class="card grey darken-4">
                <div class="card-content white-text">
                <span class="card-title"><b>GET</b> /api/{key}/all</span>
                <p>Afiseaza toate code save-urile userului</p>
                </div>
            </div>
        </div>

        <div class="col s12 m6">
            <div class="card grey darken-4">
                <div class="card-content white-text">
                <span class="card-title"><b>GET</b> /api/{key}/get/{id_snippet}</span>
                <p>Afiseaza codul cu un anumit id</p>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col s12 m6">
            <div class="card grey darken-4">
                <div class="card-content white-text">
                <span class="card-title"><b>POST</b> /api/{key}/upload/{cod}</span>
                <p>Incarca un anumit cod in aplicatie</p>
                </div>
            </div>
        </div>
    </div>
</div>


{% endblock %}